Bug 154999 - AssertionError having Erlang modules installed
AssertionError having Erlang modules installed
Status: NEW
Product: contrib
Classification: Unclassified
Component: Erlang
6.x
PC All
: P2 (vote)
: TBD
Assigned To: _ dcaoyuan
issues@obsolete
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-09 09:38 UTC by kawazu428
Modified: 2008-12-10 11:54 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description kawazu428 2008-12-09 09:38:02 UTC
Situation: [1] gets thrown whenever doing anything in the IDE (opening a file, trying to edit HTML files which basically
is impossible, ...). Goes away after uninstalling Erlang tooling.

[1] http://statistics.netbeans.org/analytics/exception.do?id=145300



Product Version: NetBeans IDE Dev (Build 081127)
Java: 1.6.0_10; Java HotSpot(TM) Client VM 11.0-b15
System: Linux version 2.6.27-9-generic running on i386; UTF-8; de_DE (nb)
Userdir: /home/kr/.netbeans/dev

(using netbeans-with-maven integration build)
Comment 1 Peter Pis 2008-12-10 11:54:51 UTC
Reassigning to erlang.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo